.banner-12 .custom_padding {
    padding-top: 240px;
}
.banner-12 .banner_12_buttons {
    margin-top: 30px;
}
.banner-12 .curved_background:before {
    border-radius: 100%;
    position: absolute;
    background: black;
    right: -800px;
    left: -800px;
    top: -800px;
    content: '';
    bottom: 60px;
}
.banner-12 .curved_background {
    position: relative;
    overflow: hidden;
}
.banner-12_video_background {
    padding-bottom: 100%;
    position: relative;
    margin-left: auto;
}
.banner-12_video_background video {
    object-fit: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
}

@media(max-width: 1199.98px){
    .banner-12 .custom_padding {
        padding-top: 120px;
        padding-bottom: 120px;
    }
}
@media(max-width: 767.98px){
    .banner-12 .custom_padding {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}